BODY {
	SCROLLBAR-FACE-COLOR: #90a6c4;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-3DLIGHT-COLOR: #b9ceec;
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-TRACK-COLOR: #90a6c4;
	SCROLLBAR-DARKSHADOW-COLOR: #001133;
}


.content { font-family: verdana, geneva, arial, helvetica;	font-size: 11px; font-style: normal;	font-weight: normal; color: #8dacce;}
.content-error { font-family: verdana, geneva, arial, helvetica;	font-size: 11px; font-weight: bold; color: #c60e4b;}
.form {	font-family: verdana, geneva, arial, helvetica;	font-size: 11px; font-weight: normal; font-style: normal;	font-variant: normal; text-transform: none; color: #8dacce;	background-color: #263e59;}

a:visited{ font-family:verdana, geneva, arial, helvetica;color:#8dacce;text-decoration:none;}
a:hover {font-family:verdana, geneva, arial, helvetica;text-decoration: underline; color: #8dacce;}
a:activated.blacklink {color:#8dacce;text-decoration:none;}
a:hover.blacklink {color:#8dacce;text-decoration:none;}
a { font-family:verdana, geneva, arial, helvetica;color:#8dacce;text-decoration:none; } 
a:active  { font-family:verdana, geneva, arial, helvetica;color:#8dacce;text-decoration:none; } 
